KEYCLOAK_USER={{ keycloak_admin_user }}
KEYCLOAK_PASSWORD={{ keycloak_admin_password }}
DB_VENDOR=postgres
DB_ADDR=db
DB_DATABASE={{ pg_keycloak_dbname }}
DB_USER={{ pg_keycloak_user }}
DB_PASSWORD={{ pg_keycloak_password }}
PROXY_ADDRESS_FORWARDING=true